Bug 834903 - [abrt] sushi-0.4.1-1.fc17: _mesa_texstore_argb8888: Process /usr/libexec/sushi-start was killed by signal 7 (SIGBUS)
[abrt] sushi-0.4.1-1.fc17: _mesa_texstore_argb8888: Process /usr/libexec/sush...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:0f7268d675fa1c7c7c049a47bf3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 14:24 EDT by Mehmet Akif Taşova
Modified: 2013-07-31 20:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:06:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.10 KB, text/plain)
2012-06-24 14:24 EDT, Mehmet Akif Taşova
no flags Details
File: backtrace (63.70 KB, text/plain)
2012-06-24 14:24 EDT, Mehmet Akif Taşova
no flags Details
File: dso_list (17.05 KB, text/plain)
2012-06-24 14:24 EDT, Mehmet Akif Taşova
no flags Details
File: maps (46.22 KB, text/plain)
2012-06-24 14:24 EDT, Mehmet Akif Taşova
no flags Details
File: build_ids (5.73 KB, text/plain)
2012-06-24 14:24 EDT, Mehmet Akif Taşova
no flags Details

  None (edit)
Description Mehmet Akif Taşova 2012-06-24 14:24:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
comment:        i just tried to see an image on my digital camera connected by usb
crash_function: _mesa_texstore_argb8888
executable:     /usr/libexec/sushi-start
kernel:         3.4.3-1.fc17.i686.PAE
pid:            11417
pwd:            /
time:           Sun 24 Jun 2012 06:21:36 PM EEST
uid:            1000
username:       makiftasova
xsession_errors: 

backtrace:      Text file, 65224 bytes
build_ids:      Text file, 5863 bytes
dso_list:       Text file, 17464 bytes
event_log:      Text file, 20581 bytes
maps:           Text file, 47329 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/makiftasova/2

core_backtrace:
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x15907b - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x159d02 - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x159f73 - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x15a5a6 - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x2dd0b - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x146654 - i965_dri.so -
:8c91e7b6fb0b92bb03afd6a4b1e161a0ea6586fa 0x149bca - i965_dri.so -
:e015db845d7b85410c1f5acfdff87223da464b9f 0x15419 - libglapi.so.0 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x10ee7 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4cb0b - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4b9b4 cogl_texture_set_region_from_bitmap_EXP libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x52af5 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x53a00 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4ab9b cogl_texture_new_from_bitmap libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x4ac80 cogl_texture_new_from_data libcogl.so.9 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0xaef81 - libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x6e70 gtk_clutter_texture_set_from_pixbuf libclutter-gtk-1.0.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x8e6d3 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfc29 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xc017c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x32727 JS_CallFunctionValue libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x2074f - libgjs.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4472 - libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x46d6 - libffi.so.5 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x677e4 - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x461a ffi_call_SYSV libffi.so.5 -
:9aea670864d2a34a222fd110376f7946b702de7c 0x4381 ffi_call libffi.so.5 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x215d1 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbe9e6 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33002 JS_EvaluateUCScriptForPrincipals libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x33344 JS_EvaluateUCScript libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0xe88e gjs_context_eval libgjs.so.0 -
:e8f944d875f526a45fc61a7eff5bfd097c289b38 0x116c main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-KDM8UQ8Rjb,guid=5585b1e46041c3bbbe77e12600000034
:GPG_AGENT_INFO=/run/user/makiftasova/keyring-HZlnrM/gpg:0:1
:SHELL=/bin/bash
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/run/user/makiftasova/keyring-HZlnrM
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:USER=makiftasova
:SSH_AUTH_SOCK=/run/user/makiftasova/keyring-HZlnrM/ssh
:GJS_PATH=/usr/share/sushi/js
:USERNAME=makiftasova
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1209,unix/unix:/tmp/.ICE-unix/1209
:PATH=/usr/local/bin:/usr/bin:/bin
:DESKTOP_SESSION=gnome
:PWD=/
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1205
:GDMSESSION=gnome
:DBUS_STARTER_BUS_TYPE=session
:HOME=/home/makiftasova
:SHLVL=2
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=makiftasova
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KDM8UQ8Rjb,guid=5585b1e46041c3bbbe77e12600000034
:WINDOWPATH=1
:GI_TYPELIB_PATH=/usr/lib/girepository-1.0
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/makiftasova
:XAUTHORITY=/var/run/gdm/auth-for-makiftasova-qdfLVU/database
:_=/usr/libexec/sushi-start

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31423                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31423                31423                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[799482]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[802157]
:pos:	0
:flags:	02004002
:7:/dev/dri/card0
:pos:	0
:flags:	02
:8:socket:[802172]
:pos:	0
:flags:	02004002
:9:/tmp/ffiMMhFcL (deleted)
:pos:	0
:flags:	02
:10:/run/media/makiftasova/6319-2F42/DCIM/101_PANA/P1010609.JPG
:pos:	6490112
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 480c5a93-ccb1-4c79-a739-734131b08fd6
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3990.96
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2630QM CPU @ 2.00GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2001
:System Memory: 3944
:System Swap: 10239
:Vendor: ASUSTeK Computer Inc.
:System: K53SV 1.0
:Form factor: Laptop
:Kernel: 3.4.3-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4163:4727) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4332:33128:4163:4727) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:278:4163:5618) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4163:4727) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6851) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4727) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:43:6715:11319) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4318:3572:4163:5618) pci, None, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7213:4163:4727) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4727) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4727) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4727) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4727) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4727) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 84494251 74832113 70602366 21151744 20715416 20715416
:

var_log_messages:
:Jun 24 18:21:40 makiftasova abrt[11472]: Saved core dump of pid 11417 (/usr/libexec/sushi-start) to /var/spool/abrt/ccpp-2012-06-24-18:21:36-11417 (127287296 bytes)
:Jun 24 18:21:41 makiftasova abrt[11513]: Not dumping repeating crash in '/usr/libexec/sushi-start'
Comment 1 Mehmet Akif Taşova 2012-06-24 14:24:35 EDT
Created attachment 594033 [details]
File: event_log
Comment 2 Mehmet Akif Taşova 2012-06-24 14:24:38 EDT
Created attachment 594034 [details]
File: backtrace
Comment 3 Mehmet Akif Taşova 2012-06-24 14:24:40 EDT
Created attachment 594035 [details]
File: dso_list
Comment 4 Mehmet Akif Taşova 2012-06-24 14:24:43 EDT
Created attachment 594036 [details]
File: maps
Comment 5 Mehmet Akif Taşova 2012-06-24 14:24:45 EDT
Created attachment 594037 [details]
File: build_ids
Comment 6 Elad Alfassa 2012-06-24 18:01:56 EDT
since it crashed on a mesa function, I think it's a driver bug, but just to be sure (more debug info never hurt anyone), please reproduce the crash and attach the .xsession-errors file in your home folder to this bug report.
Comment 7 Fedora End Of Life 2013-07-03 18:18:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 20:06:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.